<?php
include "../../config/koneksi.php";

$id = intval($_GET['id']);

mysqli_query($conn,"DELETE FROM kelas WHERE id_kelas='$id'");

echo "<script>

alert('Data berhasil dihapus');

window.location='index.php';

</script>";
?>